{
  "name": "重力胸甲",
  "category": "modern_industrialization:endgame",
  "icon": "modern_industrialization:gravichestplate",
  "pages": [
    {
      "type": "spotlight",
      "item": "modern_industrialization:gravichestplate",
      "text": "重力胸甲採用先進的超導體技術，將佩戴者周圍的重力場反轉。$(br2)它消耗EU，並且可以透過右鍵點選能夠輸出能量的方塊來充電。"
    },
    {
      "type": "text",
      "text": "請注意，當前的重力胸甲技術允許飛行並免除摔落傷害，但不能減少其他型別的傷害。$(br2)現代工業化工程師正在努力尋找解決方案，但研發時間比預期的要長。（咕咕咕？）"
    }
  ],
  "sortnum": 300
}
